[34+ Indexes] Let's Explore Market - Premium and Optimized Magento Theme
Our Feature Items: SM Market // SM AutoStore // SP Revo
Shopping cart (0)
NOTE: OpenCart & WordPress Support

For OpenCart, Shopify products, please submit your questions here

For WordPress products, please submit your questions here


We may be experiencing slight delays in customer response times because of the outbreak of the coronavirus.

We are doing everything we can to ensure that you get a reply as quickly as possible. Please accept our sincere apologies and thank you for understanding.

We are here to serve :)

Our support team is currently online to solve your issues.

Our support team is currently offline

Our support heroes might not be around this hour. Please expect some delays.

Our support is available from

Monday - Friday 8am - 5:30pm GMT+7

Your time: 00:00:00
Our time: 00:00:00
Welcome, Guest

compatibility with new prestashop versione 1.6.1.8
(1 viewing) (1) Guest
  • Page:
  • 1

TOPIC: compatibility with new prestashop versione 1.6.1.8

compatibility with new prestashop versione 1.6.1.8 6 years, 1 month ago #9360

  • Elena777
  • OFFLINE
  • Junior Boarder
  • Posts: 27
  • Karma: 0
Hi,
I have a problem with the bank transfer form. I'm using prestashop 1.6.1.7.
I would like to update 1.6.1.8. The prestahop theme sp shoppy store is compatible?
Thanks

Re: compatibility with new prestashop versione 1.6.1.8 6 years, 1 month ago #9409

  • MT Anh
  • OFFLINE
    • Expired - MEC-Developer License
    • Expired - MTC-Developer License
  • Platinum Boarder
  • Posts: 663
  • Karma: 18
Dear Elena777

Please check our answer in this post: www.magentech.com/index.php?option=com_kunena&Itemid=206&func=view&catid=345&id=9228

The prestahop theme sp shoppy store is compatible with the prestashop 1.6.1.8. note backup your site before any thing.

You should to check the bank transfer form with the fresh prestashop, to sure it work normally.

Thanks

Re: compatibility with new prestashop versione 1.6.1.8 6 years, 1 month ago #9522

  • Elena777
  • OFFLINE
  • Junior Boarder
  • Posts: 27
  • Karma: 0
Hi,
with the upgrade to version 1.6.1.8 was all sorted.
Thanks

Re: compatibility with new prestashop versione 1.6.1.8 6 years, 1 month ago #9535

  • MT Anh
  • OFFLINE
    • Expired - MEC-Developer License
    • Expired - MTC-Developer License
  • Platinum Boarder
  • Posts: 663
  • Karma: 18
Dear Elena777

If you have any other problems, please feel free to submit new post. We will check and answer via there.

Thanks
  • Page:
  • 1
Time to create page: 0.25 seconds
Google+
Joomla TemplatesFree Joomla TemplatesVirtuemart TemplatesK2 TemplatesJoomShopping TemplatesHikaShop TemplatesSobiPro TemplatesOpenCart Themes
Quà Tết Cao Cấp Hộp quà tết Giỏ quà tết Túi quà tết